
.la-lookupahead {
	width: 100%;
}

.la-query {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.la-hint {
	color: #999999;
}

.la-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-top: 12px;
	padding: 8px 0;
	/*width: 422px;*/
}

.la-suggestion {
	padding: 3px 20px;
}

.la-suggestion:hover {
	cursor: pointer;
	background-color: #0097CF;
	color: #FFFFFF;
}

.la-suggestion p {
	margin: 0;
}
